Subject: Re: bug#51630: [PATCH 1/2] gnu: python-furl: Update to 2.1.2.

From: Arun Isaac <[email-masked]>
Date: Mon, 15 Nov 2021 12:07:22 +0530

Hi jgart,

I have pushed your patches after adding a copyright header, modifying
the commit messages a little and removing the fix-tests phase from the
python-orderedmultidict phase.

Thanks!
Arun